@charset "UTF-8";
/*CLEAR DEFAULT CSS*/
/*-moz-border-radius:20px 20px 0 0; -webkit-border-radius:20px 20px 0 0; border-radius:20px 20px 0 0 */
/*text-shadow:1px 1px 1px #1e6ab0;*/
/*-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear*/
/*	background-color: #ff9a00;
	background-image: -webkit-gradient(radial,center center,0,center center,460,from(#ff9a00),to(#142849));
	background-image: -webkit-radial-gradient(circle,#ff9a00,#142849);
	background-image: -moz-radial-gradient(circle,#ff9a00,#142849);
	background-image: -o-radial-gradient(circle,#ff9a00,#142849);
	background-repeat: no-repeat;*/
:link, :visited { color: #ff7e00; text-decoration: none}
a:hover { color:#f0c060}

ul, ol {list-style: none}
h1, h2, h3, h4, h5, h6, pre, code, p { font-weight:400; font-size: 1em}
ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, 
form, body, td, html, p, blockquote, fieldset, input {padding: 0;margin: 0;}
a img, :link img, :visited img {border: none;}
address {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0px;width:100%}
:focus {outline: 0;}
body {font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #444; cursor:default;}
h1 {/*border-bottom: 1px solid #CBBE8B#1e6189*/; color: #1e6189/*#CBBE8B*/; font-size: 24px; margin-bottom: 30px; padding: 0 0 2px;}
h2 {font-size:22px; padding:20px 0 10px; color:#1e6189/*#CBBE8B*/}
h3 {font-size:20px; margin:5px 0 10px}
h4 {margin-bottom:10px;font-size:.9em; color:#777}
h5 { color: #999; font-size:12px; margin:20px 0 5px;}
td { vertical-align:top}
p {/* margin-bottom:10px; line-height:1.5em*/}
.clr { clear:both; float:none}

h1 {margin-bottom:20px}
h2 {margin-bottom:20px}
img { max-width:100%}


.copyright { font-size:12px}
.fs { float:right; font-size:12px}

header, nav, section, article, aside, footer {display:block}

/* 29.03.2021 */

 .orange-border {font-size:1.05em;text-align: center; padding: 20px 10px; font-size: 16px; border: 2px solid #ff7e00; border-radius: 6px;}

#tonormal {
	display:none;
}
body.lowvision_ver * {
  filter: grayscale(100%)!important;
}

.lowvision_view svg {
	vertical-align: middle;
}
.lowvision_ver #tonormal {
	display:block;
}
.lowvision_ver #lowvisionlink {
	display:none;
}
.lowvision_view {
  display: inline-block;
}
body.lowvision_ver {
  background: #fff;
  color: #000;
	font-size:16px;
}
.lowvision_ver .side {
  background: #fff;
}
.lowvision_ver .menu1 {
  background: #fff;
  border: 2px solid #000;
}
.lowvision_ver .menu1 a {
	color:#000;
  font-weight: bold;
	letter-spacing:none;
	}
.lowvision_ver .menu1>ul>li {
  width: auto;
}
.lowvision_ver  div.mod-languages li.lang-active a {
  color: #fff;
  background: #000;
}
.lowvision_ver  div.mod-languages a {
  background: #ddd;
  color: #000;
}
.lowvision_ver .logo img {
  filter: grayscale(100%);
}

.lowvision_ver .menu1>ul>li>a {
  border-right: 1px solid #000;
  border-left: 1px solid #000;
}
.lowvision_ver .menu1>ul>li>ul {
  background: #efefef;
  border: 2px solid #000;
}
.lowvision_ver .menu1 a:hover, .lowvision_ver .menu1 li.active a {
  background: #000!important;
  color: #fff;
  text-decoration: none;
}
.lowvision_ver :link, .lowvision_ver :visited {
  color: #333;
  text-decoration: none;
}
.lowvision_ver .btn-primary {
  background: #000!important;
  color: #fff!important;
  border-color: #000;
  font-weight: 600;
}
.lowvision_ver h1 {
  color: #000;
  font-weight: 600;
}
.lowvision_ver .breadcrumb>.active {
  color: #000;
}
.lowvision_ver .breadcrumb li {
  font-size: 14px!important;
}
.lowvision_ver * {
  font-size: unset!important;
}
.lowvision_ver .breadcrumb>li+li:before {
	display:none;
}

.lowvision_ver button.navbar-toggle {
  background: #000;
}
.lowvision_ver .m-phone a {
  color: #fff;
  background: #000;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
}
.lowvision_ver .m-phones.row {
	background: #000;
}
.lowvision_ver .right-block {
  border-left: 1px solid #000;
  background: #fff;
}
.lowvision_ver .left-block {
  border-right: 1px solid #000;
  background: #fff;
}
.lowvision_ver h3.orange {
  color: #fff;
  background: url(../images/arr.png) no-repeat 10px 50% #000;
}
.lowvision_ver .orange-border {border-color: #000;}
#lowvisionlink {
  font-weight: 600;
  border: 2px solid;
}
.lowvision_ver .hideonlowvison {
  display: none;
}


/* STYLE */
.btn {-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear}
.btn-primary {    background: #ffa700;
    background: linear-gradient(to top, #ff8600, #ffa700);
color:#fff;
text-align:center;
text-transform:uppercase;
width:100%;
border-color:#ffa700;
    }
.btn-primary:hover {    background: #ff8600;
border-color:#ff8600;
    }

h1, h2, h3, h4, h5, .phone, .menu1, .header1 {font-family: 'PT Sans', sans-serif;}

body { background:#efefef; min-width:360px}


.side { background:#f7f7f7}
.center { text-align:center}
.right { text-align:right}

.header {
    position: relative;
    margin-right: -30px;
    margin-left: -30px;
}
.header:after {display: block;content: ""; clear: both; line-height:0}

.mod-languages, .phone, header .search, .social { float:right; display:block; clear:both}

.social li { display:inline-block; margin-left:5px}

.top-bar { margin:0 auto; padding-top:5px; width:940px;}
.top-bar .menu { float:right}
.top-bar .menu li { display:inline-block; margin-right:20px; }
.top-bar .menu a { color:#fff; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}
.top-bar .menu a:hover { border-bottom:1px dashed #fff; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}

.block1 { margin-bottom:30px; padding-top:10px }
.block1 .camera_pag { margin-top:-30px!important}
.block1 .moduletable {padding:0 0 24px; margin-bottom:30px;/* background: url(../images/shdw.png) no-repeat center bottom;*/}
.camera_wrap .camera_pag .camera_pag_ul li { margin:5px!important}
.camera_wrap { margin-bottom:0!important}

ul.col5 { padding:0 1%; width:98%}
ul.col5 li { width:18%; margin:.5%; padding:.5%; display:inline-block; float:left}
.col5:after {display: block;content: ""; clear: both; line-height:0}
ul.col5 li a { text-align:center; font-weight:600; display:block; margin:2px; padding:2px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}
ul.col5 li a:hover { -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear;}



.logo { padding:10px 0; float:left; display:block}
.phone { float:right; display:block; margin-bottom:10px;font-size:21px; line-height:26px;}
.phone span { font-size:18px}
.phone .phone1 {display:block}

header .search { margin-bottom:30px}

dt.result-title {margin: 10px 0;border-top: 1px solid #ccc;padding-top: 10px;}
.result-created { font-size:.9em; font-style:italic; margin-top:5px}
.result-category { color:#999; margin-bottom:5px}
.phrases {background: #efefef;padding: 10px;border: 1px solid #ccc; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}

.btn-toolbar { display:block}
.btn-toolbar:after {display: block;content: ""; clear: both; line-height:0}
.pull-left { float:left}
.btn-toolbar button { padding:1px 10px}
.btn-toolbar button .icon-search {content: url(../images/search.png);height: 13px;padding: 4px;}
input#mod-search-searchword, input#search-searchword { padding:8px 10px; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

.menu1 { background: #ffa700; background: linear-gradient(to top, #ff8600, #ffa700); width:100%; text-align:center}
.menu1>ul.menu {}
.menu1>ul>li {
    display: inline-block;
    width: 14.2%;
		vertical-align:top;
}
.menu1 a { display:block; padding:12px 2px; font-size:15px; text-transform:uppercase; letter-spacing:1px; white-space:nowrap; overflow:hidden; color: #fff; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear; display:block;}
.menu1 a:hover, .menu1 li.active a {-webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear; /*border-bottom:4px solid #cbbe8b; margin-bottom:-4px*/ background:#ffad32;}
.menu1>ul>li>a { border-right:1px solid #ff5500; border-left:1px solid #ffc000}
.nav>li>a:hover, .nav>li>a:focus {
    background-color: #ffad32;
}

.menu1>ul>li>ul { z-index:1000; background:#ffad32; padding:0px; position:absolute; display:block; opacity:0; -moz-transition: opacity .25s ease .1s;  -o-transition: opacity .25s ease .1s;  -ms-transition: opacity .25s ease .1s; transition: opacity .25s ease .1s;}
.menu1>ul>li:hover>ul { display:block;   -webkit-transition: opacity .25s ease .1s; opacity:1}
.menu1 ul li ul li { display:block; text-align:left;height: 0;  overflow: hidden;padding: 0;-webkit-transition: height .25s ease .1s;-moz-transition: height .25s ease .1s;-o-transition: height .25s ease .1s;  -ms-transition: height .25s ease .1s;  transition: height .25s ease .1s;}
.menu1>ul>li:hover> ul li  {height: auto; overflow: visible;  padding: 0;}
.menu1 ul li ul li a { letter-spacing:normal; line-height:normal; font-size:14px; color:#fff; background:none!important;  -webkit-transition: color .2s ease-in-out;  -moz-transition: color .2s ease-in-out;  -o-transition: color .2s ease-in-out;  -ms-transition: color .2s ease-in-out;  transition: color .2s ease-in-out; padding:5px 10px; display:block}
.menu1 ul li ul li a:hover { color:#444;}


.social-block .nav>li {
    display: inline-block;
}
.social-block .nav>li>a:hover, .social-block .nav>li>a:focus {
    background-color: #efefef;
}


.menu2 { position:absolute; right:100px; top:10px}
.menu2 li { border-right:1px solid #444; display:inline}
.menu2 li a { margin:0 5px; color:#a0a0a0}
.menu2 li a:hover { margin:0 5px; color:#dacfc0}

.footer { background:#ff9a00; padding:0 0 10px; color:#ccc}
.footer .wrap { width:960px; margin:0 auto; padding:30px 10px 0; border-top:20px solid #fff;}

.main-block { background:#fff; padding-bottom:40px; box-shadow:0 0 30px #ccc}
.main-block:after {display: block;content: ""; clear: both; line-height:0}
.center-block { line-height:1.5em;}
.center-block ul li {margin-left:15px;}
ul.disc li { list-style:disc}
ul.disc ul {margin-left: 50px;}
.center-block p { margin-bottom:10px; }
.items-leading img {border:2px solid #ccc; padding:5px}
.items-leading { text-align:justify}

.faq h4 { background:#999; padding:10px; color:#fff}

.cols-2 .item { margin:2%}


.grey { background:#f7f7f7}
.block1 .moduletable .grey { padding:24px 0}
.span4 { width:33%; display:inline-block}
.center { text-align:center}
.header1 { font-size:1.4em}
.grey .header1 { color:#979797}

.published, .create { font-style:italic; font-size:.9em; color:#666; margin-bottom:10px}


.left-block { border-right:1px solid #ccc; padding:10px; background:#f7f7f7; margin-right:10px}
.right-block { border-left:1px solid #ccc; padding:10px; background:#f7f7f7; margin-left:10px}

.moduletable.white {background: #fff;margin: 0 -10px;padding: 10px;}
.custom.small h3 { font-size:1em}

.review_module {font-size: .9em;}
.review_module .review_item { padding:10px; border-bottom:1px dashed #ccc}
.review_module .review_autor, .review_module .review_date { color:#888; font-style:italic} 

.review-item {font-size: .9em;font-style: italic;padding: 10px 0;border-bottom: 1px solid #ccc;}
.review-date, .review-name { text-align:right; color:#666}

.newsflash { text-align:justify}
.newsflash img { border:1px solid #ccc; padding:4px}
.newsflash h3:first-child { border-top:none; margin:10px 0}
.newsflash-item { padding:10px 0; border-bottom:1px solid #ccc}

ul.breadcrumb {}
.breadcrumb li { font-size:12px; margin:0!important; padding:0 4px 0 0!important; display:inline-block}

.center-block ol li { list-style: decimal;}

.question { margin-left:30px}
.question h3, .question h4 { font-size:24px; margin:30px 0 0 -30px; background:url(../images/question.png) no-repeat 10px 5px #fdfaf5; padding: 12px 0 14px 40px; color:#038dd5; border:1px solid #ccc; -moz-border-radius:10px; -webkit-border-radius:10px ; border-radius:10px}

table.color th { background:#b1ac7f}
table.color td, table.color th { padding:5px; border:1px solid #ccc; }

form.bezh { background:#EDE8D7; padding:20px; width:610px}
form.bezh input.rsform-input-box { width:384px; border:1px solid #CBBE8B; font-size:16px; padding:5px; color:#888}
form.bezh select {width:384px; border:1px solid #CBBE8B; font-size:16px; padding:5px; color:#888}
form.bezh textarea { padding:5px; border:1px solid #CBBE8B; font-size:16px; color:#888; font-family: Arial, Helvetica, sans-serif }

.slideshowck.camera_wrap.camera_white_skin {margin-bottom:0!important}

.cat-children>div {/* width:300px; float:left; margin-left:30px */}
.cat-children>div.first { margin-left:0}
.cat-children {padding-bottom: 20px;border-bottom: 1px solid #ccc;}
.cat-children h3 { font-size:22px; padding: 20px 0 10px;}


form.mailus {   background: none repeat scroll 0 0 #F0ECE2; padding: 20px;}

form.mailus input.rsform-input-box, form.mailus select.rsform-select-box, form.mailus textarea.rsform-text-box {   border: 1px solid #EBE6DC; border-radius: 5px 5px 5px 5px; color: #999999; font-size: 16px; padding: 5px; width: 400px;}
.notsingle form.mailus input.rsform-input-box, .notsingle form.mailus select.rsform-select-box, .notsingle form.mailus textarea.rsform-text-box { width: 400px;}
form.mailus input.rsform-calendar-box {   border: 1px solid #EBE6DC; border-radius: 5px 5px 5px 5px; color: #999999; font-size: 16px; padding: 5px; width: 360px;}
form.mailus td { padding-bottom: 10px;}
form.mailus input.rsform-submit-button {  padding: 10px 40px;}

ul.orange li { font-size:20px; color:#fff; padding:20px 10px 20px 40px; display:block; margin-bottom:10px; background: url(../images/arr.png) no-repeat 10px 50% #EF7F1A; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px}
h3.orange {font-size:1emx; color:#fff; padding:10px 10px 10px 40px; display:block; margin-bottom:10px; background: url(../images/arr.png) no-repeat 10px 50% #EF7F1A; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px}

.items-row .item { padding-bottom:20px; border-bottom:1px solid #ccc}
.items-row .item h2 {margin-bottom:0}
.italic { font-style:italic}

table.color1 { width:100%}
table.color1 td { border:1px solid #eee; padding:2px 5px;}
table.color1 tr:hover { background:#ddd!important; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}
table.color1 tr:nth-child(even) {background: #eee; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}
table.color1 tr:nth-child(odd) {background: #FFF; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}

table.color2 { width:auto; background:#FFFBDB}
table.color2 td, table.color2 th { border:1px solid #F2ECC2; padding:2px 5px;}
table.color2 th { text-align: center; font-size:12px; line-height:1em}
table.color2 tr:hover { background:#EDE7B6!important; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}
table.color2 tr:nth-child(even) {background: #F2ECC2; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}
table.color2 tr:nth-child(odd) {background: #FFFBDB; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}
table.color2 p { margin-bottom:auto; line-height:1.2em}
table.color2 .small { font-size:.9em;}

.item-page { /*text-align:justify*/}
.item-page p { margin-bottom:1.2em}

ul.square-list { width:100%; margin-left:-2px}
ul.square-list li { display:inline-block}
ul.square-list li a { text-align:center; font-weight:600; display:block; margin:2px; padding:2px; border:2px solid #ccc; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}
ul.square-list li a:hover { border:2px solid #f90;  -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear;}

.dropdown-menu.actions {float: right; }
.dropdown-menu.actions li { display:inline-block}
.dropdown-menu.actions li a { display:block; padding:2px 5px; border:1px solid #ccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}
.dropdown-menu.actions li a:hover { border:1px solid #f90;  -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear;}

.custom.list a {background: url("../images/arr-right.png") no-repeat left 5px; display: block; margin-bottom: 10px; padding-left: 20px;}

.moduletable { margin-bottom:20px}

div.mod-languages { margin-bottom:10px; display:block}
div.mod-languages ul.lang-inline li {display:inline;}
div.mod-languages ul.lang-block li {display:block;}
div.mod-languages img {border:none;}
div.mod-languages a {text-decoration: none;background: #ddd;color: #666666;border: none;padding: 3px 10px;display: inline-block;}
div.mod-languages li.lang-active a {color:#fff; background:#ffd06a}
div.mod-languages a:hover { color:#fff; -webkit-transition:all .1s linear;-moz-transition:all .1s linear;-o-transition:all .1s linear;transition:all .1s linear}

.panel h3.title { display:block; background:#FDEDC9}

dl.tabs {border-bottom: 1px solid #ccc;margin-bottom: 10px;padding: 20px 20px 0;display: block;clear: both;}
dl.tabs dt {margin:0 2px 0 -1px; display: inline-block;border: 1px solid #ccc; -moz-border-radius:7px 7px 0 0; -webkit-border-radius:7px 7px 0 0; border-radius:7px 7px 0 0; background:#efefef }
dl.tabs dt.open { background:#fff; border-bottom:1px solid #fff!important}
dl.tabs h3 {font-family: arial;font-size: .9em;margin: 0;padding: 5px 10px;display: block;}
dl.tabs h3 a { color:#666!important}

.floatl { float:left; margin-right:10px}
.slogan1 { font-size:1.2em; color:#f90}

.camera_fakehover { overflow:hidden; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; box-shadow:0 0 10px #888; border:1px solid #ccc}
div#main-wrap {
    overflow: hidden;
}

button.navbar-toggle {
    position: absolute;
    right: 16px;
    background: #ff7e00;
    top: 10px;
}
button.navbar-toggle span.icon-bar {
    background: #fff;
}



.m-phones.row {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to top, #ff8600, #ffa700);
		display:none;
}
.m-logo {
display:none; 
}
.m-logo img {
height:65px;
margin-top:5px;
}
@media screen and (max-width: 767px) {

.m-logo {
display:block;
}
.m-phones.row { display:block}
}
.m-phone {
    width: 50%;
    display: inline-block;
    float: left;

}
.m-phone a {    font-size: 14px;
    text-align: center;
    line-height: 50px; display:block; color:#fff; display:block;border-right: 1px solid #ff5500;
    border-left: 1px solid #ffc000;}


@media screen and (max-width: 768px){
.phone { display:none}
	.menu1>ul>li { width:100%}
	.menu1>ul>li:hover>ul {
    display: none;
    opacity: 0;
}
.navbar-collapse.in {
  overflow-y: inherit;
}

	.center-block, .left-block { width:100%; float:none}

.header {
    min-height: 70px;
		margin-right: 0px;
    margin-left: 0px;
}

}

@media screen and (max-width: 500px){

}

/* Blog */
.category-desc.clearfix {
    font-style: italic;
    color: #999;
}
.blog .page-header, .item-page .page-header{
    padding-bottom: 0;
    margin: 0;
    border-bottom: 0;
}
.img-intro-none { margin-bottom:20px}
.item-image { margin-bottom:20px}

.items-row .item, .item-page  { position:relative}
.items-row .item .hits { position:absolute; right:0; top:24px}
.item-page .hits { position:absolute; right:0; top:0px}

ul#sociallink {
    float: right;
    margin-right: 10px;
}
ul#sociallink a.fblink {
    background-color: #3b5998;
    background-image: linear-gradient(#4e69a2, #3b5998 50%);
    border-bottom: 1px solid #133783;
    color: #fff;
    padding: 0px 10px;
    font-size: 13px;
    line-height: 24px;
}
.fontsizeBtns {
	display: none;
}
.lowvision_ver .fontsizeBtns {
  display: inline-block;
  list-style: none;
  vertical-align: middle;
  padding: 0;
  margin: 0;
}
.fontsizeBtns li {
  display: inline-block;
}
